<template>

  <h3>{{ finalCounter }}</h3>

</template>


<script>
import { mapGetters } from 'vuex';

export default {
  name: 'TheCounter',
  computed: {
    // counter() {
    //   return this.$store.getters.finalCounter
    // }
    ...mapGetters('counter', ['finalCounter'])
  },
};
</script>


<style scoped>

</style>